[Desktop Entry]
Version=1.0
Name=R-Linux
GenericName=Data Recovery Utility
Comment=Recover Deleted and Damaged Files
Exec=/usr/local/R-Linux/bin/rlinux
Terminal=false
Icon=rtt-rlinux
Type=Application
Categories=System;Utility;